﻿#alertmessage {
background: #ebebeb;
font-size: 16px;
line-height: 10px;
font-weight: 700;
height: 24px;
padding: 2 10px;
}
#alertmessage-text {
color: #000000;
left: 10px;
position: relative;
top: 8px;
font-size: 16px;
font-weight: 700;
}
a.alertmessage-text {
color: #3f3fff;
font-size: 16px;
}
a.div.white      { color: #ffffff; text-decoration: none; font-size: 13pt; font-weight:bold;	font-family: Arial,Verdana;}
a.div.white:hover{ color: #ffffff; text-decoration: underline;	font-weight:bold;font-family: Arial,Verdana;}
a.white      { color: #ffffff; text-decoration: none; font-size: 13pt; font-weight:bold;	font-family: Arial,Verdana;}
a.white:hover{ color: #ffffff; text-decoration: underline;	font-weight:bold;font-family: Arial,Verdana;}
a.yellow      { color: #ffff00; text-decoration: none; font-size: 13pt; font-weight:bold;	font-family: Arial,Verdana;}
a.yellow:hover{ color: #ffff00; text-decoration: underline;	font-weight:bold;font-family: Arial,Verdana;}
body {
    margin-top: 0;
    margin-left: 0;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    width: 100%;
    min-width: 980px;
    min-height: 100%;
    height: auto;
    background: url("/include/images/bodyTMC.png") repeat-y scroll 50% 0 #FFFFFF;
    color: #000;
    font: 12px/15px Arial, Helvetica, sans-serif;
}


#topnav-background {
    background-position: center;
    background-image: url(/include/images/navbar.png);
    top: 105px;
    height: 30px;
    width: 100%;
    margin-left: auto;
    background-color: #fff;
    position: absolute;
    background-repeat: no-repeat;
    z-index: -1;
}

#wrapper {
    margin: 0 auto;
    padding: 0;
    width: 980px;
    text-align: left;
}

#header {
    height: 105px;
    width: 100%;
    background: #fff;
    margin: 0px;
}

#header-logo {
    width: 245px;
    height: 62px;
    float: left;
    background: #fff;
}

#header-logo img {
    border: none;
    margin: 5px 10px 0px 10px;
}

#header-flags {
    width: 200px;
    background: #fff;
    float: left;
}

#header-flags ul {
    list-style: none;
    padding: 0px;
}

#header-flags li {
    width: 22px;
    float: left;
    margin-bottom: 3px;
}
#header-flags img {
    border: none;
    width: 18px;
    height: 12px;
}

#header-banner {
    width: 735px;
    min-height: 60px;
    float: right;
    margin-top: -137px;
    margin-left:-0px;
    background: #fff;
    position:absolute;
}

#header-banner-ph
{
    width:800px;
    height:62px;
}

#topnav {
    height: 30px;
    width: 100%;
    z-index: 1;
    margin: 0px;
    padding: 0px;
}

#toprow {
    float: left;
}

#leftnav {
    float: left;
    width: 160px;
    overflow: visible;
}

#leftnav-contentselection {
    width: 160px;
    margin: 10px 0px 2px 10px;
    height: 95px;
    background: #fff; /* temp */
}

#leftnav-contentselection .dropdownlist {
    background: url('/include/images/ddl-button.png');
    border-left: 1px solid #5794BF;
    height: 18px;
    background-repeat: no-repeat;
    background-position: right top;
    background-color: #fff;
    margin-bottom: 5px;
    cursor: pointer;
    overflow: hidden;
}
#leftnav-contentselection .hover {
    background: url('/include/images/ddl-button-hover.png');
    background-repeat: no-repeat;
    background-position: right top;
    background-color: #fff;
    margin-bottom: 5px;
    cursor: pointer;
    overflow: hidden;
    height: 18px;
}

#leftnav-contentselection .dropdownlist span {
    padding-left: 5px;
}

#leftnav-contentselection ul {
    list-style: none;
    margin: 3px 0px 4px 0px;
    width: 159px;
    overflow: hidden;
    padding: 0px;
    height: 0px;
    overflow: hidden;
    overflow-x: hidden !important;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

#leftnav-contentselection li {
    margin: 1px 0px 0px 0px;
    padding: 3px 0px 3px 6px;
}

#leftnav-contentselection li a {
    text-decoration: none;
    font-size: 12px;
    width: 100%;
    color: #5E707A;
}

#leftnav-contentselection li a:hover {
    font-weight: bold;
    color: #d00;
}
#leftnav-contentselection li:hover {
    background: url('/include/images/ddl-itemhover.png');
    background-repeat: repeat-x;
    font-weight: bold;
    color: #d00 !important;
}
#leftnav-contentselection-visualswitch {
    width: 158px;
    height: 20px;
    border: 1px solid #bbb;
    vertical-align: top;
    visibility:hidden;
}

#leftnav-contentselection-visualswitch * {
    vertical-align: top;
    cursor: pointer;
}

#leftnav-contentselection-visualswitch a {
    text-decoration: none;
    line-height: 18px;
    color: #000B38;
}

#leftnav-contentselection-visualswitch .active {
    font-weight: bold;
}

#leftnav-ad2 {
    width: 160px;
    margin: 0px 0px 0px 10px;
    min-height: 615px;
    background: #fff;
    text-align:center;
   
}

#leftnav-ad-sub {
    display: none;
}

#main {
    margin: 10px 0px 0px 0px;
}


#main-content {
    width: 800px;
    margin: 0px 10px 0px 10px;
    float: right;
    background: #fff; /* temp */
}
#main-content table
{
float:left;
}

#main-image {
    width: 100%;
    height: 625px;
}

#main-image-coloroverlay {
    background-repeat: no-repeat;
    position: absolute;
    width: 800px;
    height: 582px;
    float: left;
}

#main-image-rainoverlay {
    background-repeat: no-repeat;
    position: absolute;
    width: 800px;
    height: 582px;
    float: left;
}

#main-image-cityoverlay {
    background-repeat: no-repeat;
    position: absolute;
    width: 800px;
    height: 582px;
    float: left;
}
#main-image-lightningoverlay {
    background-repeat: no-repeat;
    position: absolute;
    width: 800px;
    height: 582px;
    float: left;
}
#main-image-refspotoverlay {
    background-repeat: no-repeat;
    position: absolute;
    width: 800px;
    height: 582px;
    float: left;
}
#main-image-click {
    position: absolute;
    width: 800px;
    height: 582px;
    float: left;
}

#main-image-controls {
    width: 800px;
    height: 300px;
    position: absolute;
    float: left;
    overflow: hidden;
    z-index: 99;
}

#main-image-controls-pan {
    width: 60px;
    height: 60px;
    background-image: url('/include/images/gpan-control.png');
    margin: 38px 0px 0px 15px;
    background-repeat: no-repeat;
    position: absolute;
}

#main-image-controls-pan-up {
    margin: 0px 0px 0px 25px;
}

#main-image-controls-pan-left {
    margin: 6px 0px 0px 7px;
    float: left;
}

#main-image-controls-pan-right {
    margin: 6px 0px 0px 7px;
    float: right;
}
#main-image-controls-pan-down {
    margin: 0px 0px 0px 25px;
    float: none;
    clear: both;
}
#main-image-controls-imagetype {
    width: 250px;
    height: 20px;
    float: right;
    margin: 34px -55px 0px 10px;
    padding-right: 10px;
}

#main-image-controls-imagetype div {
    width: 64px;
    float: left;
    background: #fff;
    border: 1px solid #000;
    text-align: center;
}

#main-image-controls-imagetype a {
    color: #000;
    text-decoration: none;
}
#main-image-controls-zoom {
    width: 60px;
    height: 60px;
    float: left;
    position: absolute;
    margin: 112px 0px 0px 33px;
    background-image: url('/include/images/gzoom-control.png');
    background-repeat: no-repeat;
}
#main-image-controls-zoomout {
    cursor: pointer;
    width: 20px;
    height: 20px;
    margin-top: 23px;
}

#main-image-controls-zoomout img {
    border: none;
}

#main-image-playbar {
    width: 800px;
    height: 50px;
    background: #000B38;
}

#main-image-playbar-buttons {
    width: 140px;
    background: #000B38;
    padding: 0px 0px 0px 10px;
    height: 100%;
    float: left;
}
#main-image-playbar-buttons img {
    margin: 12px 2px 0px 2px;
    cursor: pointer;
}
#main-image-playbar-buttons div {
    width: 40px;
    height: 30px;
    float: left;
    text-align: center;
    vertical-align: middle;
}

#main-image-playbar-time {
    height: 100%;
    width: 450px;
    float: left;
}

#main-image-playbar-switch {
    width: 200px;
    float: right;
    background: #000B38;
    text-align: center;
    padding-top: 4px;
    color: #6971B0;
    font-weight: bold;
}
#main-image-playbar-switch span {
    margin: 0px 5px 0px 0px;
    overflow: hidden;
}

#main-image-playbar-switch .active {
    color: #fff;
}
#main-image-playbar-switch a {
    text-decoration: none;
    color: #6971B0;
}
#main-image-playbar-switch input {
    cursor: pointer;
}
#main-image-playbar-switch-animloop img {
    border: none;
    float: right;
    margin-top: 5px;
    height: 20px;
}

#main-image-playbar-switch-animspeed {
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    width: 80px;
    padding-left: 16px;
    float: left;
    margin-top: 5px;
}
#main-image-playbar-switch-animspeed img {
    height: 17px;
    vertical-align: middle;
}

#main-image-playbar-switch-settings {
    float: right;
    width: 30px;
    height: 20px;
    background: url('/include/images/settings.png');
    background-repeat: no-repeat;
    cursor: pointer;
}
#main-image-playbar-switch-settings-button {
    width: 30px;
    height: 20px;
}

#main-image-playbar-switch-settings-panel {
    float: right;
    display: none;
    position: absolute;
    margin-top: -230px;
    margin-left: -95px;
    z-index: 99;
    width: 120px;
    height: 200px;
    background-color: #eee;
    border: 1px solid #666;
}
#main-image-playbar-switch-settings-panel table {
    width: 100%;
    text-align: left;
    vertical-align: top;
}
#main-image-playbar-switch-settings-panel label {
    cursor: pointer;
}
#main-image-playbar-time-balloon {
    background: url('/include/images/balloon.png');
    height: 40px;
    overflow: visible;
    width: 61px;
    background-repeat: no-repeat;
    text-align: center;
    position: absolute;
    margin: -34px 0px 0px -32px;
    z-index: 99;
    color: #6971B0;
    font-weight: bold;
    padding-top: 2px;
}

#main-image-playbar-time-progressbar {
    margin: 12px 5px 0px 20px;
    width: 400px;
    height: 8px;
    background: #6971B0;
    padding: 3px 2px 0px 5px;
}

#main-image-playbar-time-progress {
    width: 0%;
    height: 4px;
    background: #fff;
}

#main-image-playbar-time-minutes {
    margin-left: -30px;
    margin-right: -30px;
}
#main-image-playbar-time-minutes ul {
    list-style: none;
    margin: 7px 0px 0px 0px;
    padding: 0px;
    margin: 0px;
}

#main-image-playbar-time-minutes li {
    float: left;
    padding: 5px 0px 0px 7px;
    text-align: left;
    width: 43px;
    font-size: 6px;
    font-weight: bold;
    text-align: center;
    color: #6971B0;
    line-height: 10px;
    cursor: pointer;
}
#main-image-playbar-time-minutes li a {
    color: #6971B0;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
}

#main-image-sat img {
    border: 0px solid #000;
}

#map-time-bar {
    width: 798px;
    float: left;
    position: absolute;
    top: 120;
    height: 28px;
    z-index: 1;
    background: #333;
    filter: alpha(opacity=35);
    -moz-opacity: .35;
    opacity: .35;
}

#map-time {
    padding: 7px;
    position: absolute;
    z-index: 2;
    float: left;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    background: none;
}

.gmnoprint_obsolete {
    top: 30px !important;
}

#main-boxes {
    margin: 34px 0px 10px 0px;
    float: none;
    clear: both;
}

#main-boxes a, #main-boxes a:visited {
    color: #0000DD;
}

#main-boxes h2 {
    color: #1C834B;
    font-size: 14px;
    font-weight: bold;
    line-height: 13px;
    margin: 0px;
}
#main-boxes .main-boxes {
    float: left;
    width: 175px;
    padding: 0px 10px;
    border-right: 1px solid #1C834B;
    min-height: 220px;
}

#box400 {
    float: left;
    width: 400px;
    text-align:center;
}

#main-boxes .right {
    border-right: 1px solid #fff;
}
#main-boxes .bottom {
    border-bottom: 1px solid #1C834B;
    border-right: 1px solid #fff;
    width: 750px;
    margin: 10px;
    padding: 10px;
    height: 10px;
    min-height: 10px;
}

#footer {
    margin: 10px 0px 20px 0px;
    padding: 10px;
    text-align: center;
    clear: both;
    float: none;
}

.shadow {
    text-shadow: #666666 2px 2px 2px;
    height: 1em;
    filter: Shadow(Color=#666666, 	 			Direction=135,  			Strength=2);
}

.boxshadow {
    -moz-box-shadow: inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 10px #000000;
}


.pCHZ {
    top: 105px !important;
    left: auto !important;
    margin-left: 10px;
}
.pCHG2 {
    background: url("/include/images/menu_sprite.png") no-repeat scroll 0 -90px #FFFFFF;
    color: #808080;
    font-size: 10px;
    height: 30px;
    position: absolute;
    top: 105px;
    width: 158px;
    margin-left: 810px !important;
}
.pCHG2 p {
    display: inline;
    float: left;
    margin: 0;
    padding: 5px 0 0 10px;
}
.pCHG2g {
    background: url("/include/images/gadgets_sprite.png") no-repeat scroll 100% 0 transparent;
    color: #808080;
    display: inline;
    float: left;
    line-height: 20px;
    margin: 0 5px;
    text-decoration: none;
}
.pCHG2gT {
    background-position: 100% 0;
    padding: 0 24px 0 0;
}
.pCHG2gW {
    background-position: 100% -20px;
    padding: 0 10px 0 0;
}
.pCHG2gM {
    background-position: 100% -40px;
    padding: 0 16px 0 0;
}

.pointer {
    cursor: pointer;
}
.panoption {
    width: 15px;
    height: 15px;
    overflow: hidden;
}

.wait {
    background: transparent url('/include/images/ajax-loader.gif') no-repeat scroll center center;
}
body.cWide1020 {
    min-width: 1020px;
    background: url("include/images/bodyTMC.png");
}

.cWide1020 .c0 {
    background-image: url("include/images/bodyTMC.png");
}

.cWide1020 .c1 {
    margin: 0 -510px;
    width: 1020px;
}

.cWide1020 .c2, .cWide1020 #wrapper, .cWide1020 .pC, .cWide1020 .pCH, .cWide1020 .pCB, .cWide1020 .pCF {
    width: 1020px;
}

.cWide1020 .pCA120, .cWide1020 .pCBB120 {
    width: 160px;
}

.cWide1020 .pC .menu {
    right: 210px;
}

body.cWide1196 {
    min-width: 1170px;
}

.cWide1196 .c0 {
    background: url("include/images/bodybreedTMC.png");
}

.cWide1196 .c1 {
    margin: 0 -598px;
    width: 1170px;
}

.cWide1196 .c2, .cWide1196 #wrapper, .cWide1196 .pC, .cWide1196 .pCH, .cWide1196 .pCB, .cWide1196 .pCF {
    width: 1170px;
}

.cWide1196 .pCA120, .cWide1196 .pCBB120 {
    width: 336px;
}

.cWide1196 .pC .menu {
    right: 354px;
}

.cWide1196 table.wS, .cWide1196 iframe.foto, .cWide1196 span.shop {
    display: none;
}
.cWide1020 .pCHB {
    float: right;
    margin: 0 182px 0 0;
}
.cWide1196 .pCHB {
    float: right;
    margin: 0 265px 0 0;
}
.cWide #header-banner {
   /* margin-left: 200px; */
}

.cWide #leftnav-ad2 {
    width: 340px;
}

.cWide #leftnav-ad2 table {
    float:right;
    margin-top:-90px;
}

#footer {
    clear:both;
    width: 980px;
    min-height:150px;
    text-align:center;
}
.2kolom {
    width: 275px;
    float:left;
    text-align:center;
}
.regel {
    width:650px;
    float:left;
    text-align:center;
}

#wrapper {
    margin: 0 auto;
    padding: 0;
    width: 984px;
    text-align: left;
}

#horizontalspace {
    height: 5px;
    width: 100%;
    background: #fff;
    margin: 0px;
}
#headermenu {
    height: 27px;
    width: 100%;
    background: #fff;
    margin: 0px;
    border-top: 1px solid #d0d4d3;
    border-bottom: 3px solid #d0d4d3;
        text-align: left;
}

#zoom_content 
{
    border: 2px solid #000084;
}

#headercontent {
    margin-top:5px;
    width: 970px;
    background: #fff;
        float:left;
}

#headercontent-onder {
   float: left;
margin-left: 107px;
height: 96px;
    }
#headercontent-onder-banner 
{
    margin-right:4px;
    margin-top:3px;
    width:732px;
    }
a.wit
{
	font-family: Arial,Verdana;
	font-size: 12px;
	text-decoration: underline;
  font-weight: bold;
    color:#FFFFFF;
}

a.wit:hover
{
	font-family: Arial,Verdana;
	font-size: 12px;
	text-decoration: underline;
    color:#FFFFFF;
}


#content-main {
        float:left;
        margin-right:10px;
    border-right: 1px solid #d0d4d3;
    border-bottom: 1px solid #d0d4d3;
    border-left: 1px solid #d0d4d3;
    width:170px;
    height:1170px;
    left:-1px;
    }
#content-main-160 {
        float:left;
        margin-right:10px;
    border-right: 1px solid #d0d4d3;
    border-bottom: 1px solid #d0d4d3;
    border-left: 1px solid #d0d4d3;
    width:170px;
    height:681px;
    left:-1px;
    }
#content-main-336 {
        float:left;
        margin-right:10px;
    border-right: 1px solid #d0d4d3;
    border-bottom: 1px solid #d0d4d3;
    border-left: 1px solid #d0d4d3;
    width:346px;
    height:800px;
    left:-1px;
    }

#content-main-banner 
{
    float:left;
    margin-left:3px;
    margin-top:3px;
    width:160px;
    }
#content-main-banner336 
{
    float:left;
    margin-left:3px;
    margin-top:3px;
    width:336px;
    }

#blocklinks {
       width: 260px;
        text-align: left;
        float:left;
        margin-left:20;
        margin-top:0px;

}
#tekstintro {
    margin-left:10px;
    position:relative;
    top:0px;
}
#box {
text-align:center;
    border: 1px solid #ff0000;
}

#menurechtsboven {
margin-left: 6px;
margin-top: 0px;
width: 117px;
float: left;
}
#blockrechts {
    float:right;
    position:relative;
    width:710px;
}
#blockrechts-breed {
    float:right;
    position:relative;
    width:140px;
}
#meer {
    float:right;
    margin-right:20px;
}
#header-right-content {
margin-top: 0px;
float: left;
width: 130px;
height: 233px;
}



#content-main-right {

    float:left;
    width:110px;
    margin-left:5px;
}
#content {
    width:690px;
        float:left;
        margin-top:2px;
}
#content-520 {
    width:520px;
        float:left;
        margin-top:2px;
}

#radar {
    width: 556px;
    background: #fff;
        float:left;
    border-right: 1px solid #d0d4d3;
    border-bottom: 1px solid #d0d4d3;
}


#time-urls td
{
   padding:2px;
    
}

#blockrechts ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}


#blockrechts li {
    width: 142px;
    float: right;
    text-align:right;
    margin-bottom: 3px;
}
#blockrechts img {
    border: none;
    width: 120px;
    height: 120px;
}

#blockrechts-breed ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}


#blockrechts-breed li {
    width: 142px;
    float: right;
    text-align:right;
    margin-bottom: 3px;
}
#blockrechts-breed img {
    border: none;
    width: 120px;
    height: 120px;
}

 


#header-flags li {
    width: 22px;
    float: left;
    margin-bottom: 3px;
}
#header-flags img {
    border: none;
    width: 18px;
    height: 12px;
}

.menuitem {
	font-family: Verdana,Tahoma,Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000084;
	text-decoration:none;
}
a.menuitem{ color:#000084; text-decoration:none}
a.menuitem:hover{ color:#000084; text-decoration:none}


a.grijs      { color: #525252; text-decoration: none; font-size: 8pt;	font-family: Arial,Verdana;}
a.grijs:hover{ color:#FF0000; text-decoration: underline;	font-family: Arial,Verdana;}
a.grijsln      { color: #525252; text-decoration: none; font-size: 8pt; }
a 
{
	font-family: Arial,Verdana;
    font-size: 8pt;
}



#sociobutton {
    float:left;
    margin-top:5px;
    margin-bottom:5px;    
}
#sociobutton2 {
    float:left;
    margin-top:3px;
    margin-bottom:5px;    
}
#menulinks {
    float:left;
    width:106px;   
    position:relative;
    top:-98px;
    border-top: 1px solid #d0d4d3;
    border-bottom: 1px solid #d0d4d3;
 
}
#menulinks-marge {
    margin-left:5px;
}


#header-socio {
    float:left;
    margin-left:40px;
    vertical-align:middle;
    
}
.sMBCs {
  overflow: hidden;
float:left;
}

.sMBC {
  float: left;
  overflow: hidden;
}

.dropdown {
  left:-5px;
  width:100px;
  position: relative;
}


.sMBC3 {
  width: 32px;
}
h1 {

	font-family: Arial,Verdana;
	font-size: 18px;
	color: #000080;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 2px;

}

body.cWide1196 {
    min-width: 1050px;
    float:left;
    background: url("/include/images/bodybreedTMC.png") repeat-y scroll 50% 0 #FFFFFF;
  }
  

.wS {
  border: 1px solid #aaaaaa;
  width: 550px;
}

.wS thead th {
  background-color: #5e707a;
  color: #fff;
  font-size: 13px;
  font-weight: normal;
}

.wS th,
.wS td {
  text-align: right;
  padding: 0 6px;
  white-space: nowrap;
}

.wS .wSl {
  text-align: left;
}

.wS .wSa td {
  background-color: #e3e5e7;
}

.hkop
{font-size: 18px;
font-weight:bold;
color: #005C9F;
}
.skop
{font-size: 12px;
 line-height: 1.4;
 margin-bottom: 14px;
 font-weight: bold;}



div
{
 font-size:12px;
}

.akop
{font-weight: bold;
 margin-top: 14px;}

td
{
 font-size:12px;
}
.alternate 
{
    background-color: rgb(227, 229, 231);
}

.wSmedium {
  border: 1px solid #aaaaaa;
  width: 460px;
  text-align:right;
}
.wSmedium thead th {
  background-color: #5e707a;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align:right;
  padding: 0px 2px;  
}



.wSmedium .wSa td {
  background-color: #e3e5e7;
  font-size: 14px;
  padding: 3px 2px;  
}
.wSmedium td {
  font-size: 14px;
  padding: 3px 2px;
  }
.datum
{font-size: 10px;
color: #939393;}

.wSmediumC thead th {
   text-align: center;
}
#weatherStations336 td a
{
    font-size: 12px;
}

#weatherStations336 tr.over
{
    background-color: #FFFF00;
}

#weatherStations336 img
{
    height: 22px;
    text-align: center;
}

#weatherStations336 img.over
{
    height: 37px;
    position:absolute;margin-left:-10px;margin-top:-17px;
}

.transparancy
        {
            filter: alpha(opacity=85);
            -moz-opacity: .85;
            opacity: .85;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	    cursor: url(zoom.cur), url(images/zoom.cur), pointer;
	    _cursor: pointer;
        }

.forecastInput
{ height: 18px;
  width:156px;}
 
.zoekboxForecast
{
    padding-top:3px;
    padding-left:0px;
    padding-right:0px;
    width:160px;
    
    }